@charset "utf-8";
/* CSS Document */

div{
	margin:0px;
	padding:0px;
}
.container{
	width:91%;
	margin:0px auto;
}
.fl{
	float:left;
}
.fr{
	float:right;
}

h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}

.clear{
	clear:both;
}
.z{
	border:1px solid red;
}
/*========================= MENU ==========================*/
/* menu01 */
#main-nav ul {	
	height: 40px;
	/*width: 505px;*/
}

#main-nav ul li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 40px;
}

/* Links */

#main-nav ul li a {
    display: inline-block;
    line-height: 28px;
    text-decoration: none;
    margin-top: 8px;
    text-transform: uppercase;
    font-family: 'gotham-bold';
    font-size: 14px;
    color: #808080;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}

#main-nav ul li:after{
	content:'/';
	padding:0 10px;
	font-family: 'gotham-bold';
	font-size: 14px;
    color: #808080;
}
#main-nav ul li:last-child:after{
	content:'';
}

#main-nav ul li:first-child a { border-left: none; }
#main-nav ul li:last-child a{ border-right: none; }

#main-nav ul li a:hover { color: #000; }

/* Sub menu01 */

#main-nav ul ul {
	position: absolute;
	top: 40px;
	left: 0;
	z-index:99;
	height:auto;

	opacity: 0;
	
	background: #1f2024;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}
#main-nav ul ul li:hover ul{
	z-index:999;	
}

#main-nav ul li:hover > ul { opacity: 1; }
#main-nav ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul li a {
	width: 132px;
	padding: 4px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}

#main-nav ul ul li:last-child a { border: none; }

/* Sub menu Level 3 */

#main-nav ul ul ul{
	position: absolute;
	top: 0px;
	left: 140px;

	opacity: 0;
	
	background: #1f2024;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul{ opacity: 1; }

#main-nav ul ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul ul li a {
	width: 150px;
	padding: 4px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}


#main-nav ul ul ul li:last-child a { border: none; }


/* ================================================= */

.header_container {
    width: 95.4%;
    margin: 0 auto;
}

header {
    /*padding-top: 50px;*/
    padding-top: 2.6%;
	padding-bottom: 3.5%;
}
.logo_section {
    float: left;
    /*margin-right: 40px;*/
    margin-right: 2.2%;
}
.logo{
	background:url(../images/logo.png) no-repeat;
	width:225px;
	height:39px;
	display:block;
	transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	-webkit-transition: 0.4s ease-in-out;
}

.logo:hover{
	background:url(../images/logo-hvr.png) no-repeat;
}
.brand_img {
    margin: 0 auto;
    width: 88.7%;
	padding-bottom: 6.75%;
    padding-top: 12.7%;
}
.brand_img img{
	max-width:100%;
}
.home_drawer{
	padding-top: 5.5%;
	width: 91%;
	margin:0 auto;
	padding-bottom: 4.9%;
	text-align:center;
}
.home_drawer h1{
	font-family: 'Gotham-Book';
	margin-bottom:25px;
}
.home_drawer p{
	font-family: 'gotham-extralight';
}
.second_img{
	padding-top: 10.6%;
	width: 83%;
	margin:0 auto;
	padding-bottom: 11.3%;
}
.second_img img{
	max-width:100%;
}
footer{
	border-top:1px solid #e7e7e7;
	text-align:center;
	padding-bottom: 4.2%;
    padding-top: 2.5%;
}
.social_section p{
	font-size:20px;
	font-family: 'Gotham-Book';
	color:#909090;
	margin-bottom:42px;
}
.social_section p span{
	color:#222222;
}
.social_section ul li{
	display:inline-block;
	padding:0 12px;
}
.social_section ul li a {
    font-size: 40px;
    color: #222222;
}
.social_section .youtube:hover{
	color:#C3181E;
}
.social_section .pinterest:hover{
	color:#CB2027;
}
.social_section .twitter:hover{
	color:#5EA9DD;
}


/* ============================ About Us Page ================================= */

.about_column{
	padding-top: 5.4%;
	padding-bottom: 7%;
}
.column {
    float: left;
    width: 31.4%;
	margin-right: 2.9%;
}
.column h1{
	font-family: 'gotham-extralight';
	color:#392500;
}
.column:nth-child(3n){
	margin-right:0;
}
.about_column .column p{
	margin-bottom:38px;
	color:#392500;
	font-family: 'Gotham-Book';
}
.column_img{
	margin-bottom: 12.9%;
}
.column img{
	max-width:100%;
	max-height:100%;
}


/* =================== Contact Us Page ================== */

.contact_column{
	padding-top: 5.4%;
	padding-bottom: 7%;
}
.contact_column .column h1 span{
	font-family: 'Gotham-Book';
	display:block;
}
.contact_column .column p {
    color: #392500;
    font-family: 'Gotham-Book';
    margin-bottom: 23px;
}
input, textarea, select {
    background: #fafafa;
    border: none;
    border: 1px solid #cccccc;
    padding: 18px 15px;
    font-size: 16px;
    border-radius: 3px;
    width: 94%;
	transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	-webkit-transition: 0.4s ease-in-out;
}
.sub_row input{
	width:87%;
}
.sub_row {
    width: 49%;
    float: left;
    margin-right: 2%;
}
.sub_row:nth-child(3){
	margin-right:0;
}
.con_form{
	font-family: 'Gotham-Book';
}
.con_form form .row h3{
	margin-bottom:17px;
}
.con_form form .row{
	margin-bottom:50px;
}
.con_form form .row label{
	margin-top:17px;
	display:block;
}
input[type=submit] {
    background: #272727;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
	-webkit-appearance:none;
    padding: 22px 64px;
    width: auto;
}
input[type=submit]:hover{
	background:#fff;
	border:1px solid #272727;
	color:#272727;
}
textarea{
	height:114px;
}
textarea:focus, input[type=text]:focus, input[type=password]:focus, select:focus{
	border-color:#000;
	background:#fff;
}


/* =================== Credential Page ================== */

.cred_section{
	padding-top: 5.4%;
	padding-bottom: 7%;
}
.cred_section .left_part h1{
	color:#392500;
	font-family: 'gotham-extralight';
}
.left_part {
    width: 31.15%;
    float: left;
}
.cred_section .left_part ul li{
	font-size:30px;
	color:#392500;
	font-family: 'Gotham-Book';
	list-style-image:url(../images/list-style.png);
	padding-left: 27px;
}
.right_part{
	float:right;
	width: 66.25%;
}
.right_part .right_img{
	width: 47.8%;
	float:left;
	margin-right: 4.4%;
	overflow:hidden;
	margin-bottom:4.4%;
}
.right_part .right_img:nth-child(2n){
	margin-right:0;
}
.right_part .right_img img{
	max-width:100%;
}
.top_column{
	padding-bottom: 6.75%;
    padding-top: 12.7%;
}
.header_img {
    width: 100% !important;
    float: right !important;
    /* position: relative !important; */
    /* top: 0; */
    height: 150px;
    overflow: hidden;
}
.header_slide{
	width:30.7%;
	float:right;
	position:relative;
	 top:-29px;
}
.header_img img{
	max-width:100%;
}
#main-nav{
	float:left;
}
.bt_column ul {
    margin-top: 27.90%;
}
.column ul{
    margin-left: 20px;	
}
.column ul li{
	color:#777777;
	list-style-image:url(../images/list-style.png);
	font-family: 'Gotham-Book';
	padding-left:20px;
	margin-bottom: 8.3%;
}
.column ul li:last-child{
	margin-bottom:0;
}
.bt_bottom_column .column h2{
	color:#000000;
	font-family: 'Gotham-Book';
}
.bt_bottom_column .column p{
	color:#392500;
}
.bt_bottom_column .column ul li{
	color:#392500;
	margin-bottom:0;
	line-height:27px;
}
.bt_img{
	height:381px;
	overflow:hidden;
	text-align:center;
}
.bt_bottom_column{
	margin-bottom: 5.9%;
}

/* ===================== Testimonial ====================== */

.testimoinial_section{
	width:75%;
	margin:0 auto;
	text-align:center;
	padding-top:4.8%;
	font-family: 'gotham-extralight';
}
.testimoinial_section h2{
	margin-bottom:3%;
}

.testimonial blockquote {
    margin: 0 10px;
    padding: 0.5em 10px;
    font-size: 35px;
    quotes: "\201C""\201D""\2018""\2019";
    font-family: sans-serif;
    color: #777777;
    /* font-weight: bold; */
}
.testimonial blockquote:before {
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    display: inline;
    margin-right: 0;
    /* vertical-align: -0.4em; */
    vertical-align: -50.6px;
    font-weight: bold;
}
.testimonial blockquote:after {
    content: close-quote;
    display: inline;
    font-size: 4em;
    line-height: 0.1em;
    margin-left: 10px;
    vertical-align: -85.4px;
    font-weight: bold;
}
.testimonial blockquote p {
    display: inline;
    line-height: 32px;
    font-family: sans-serif;
}
.testimonial_section h1{
	font-family: 'gotham-extralight';
	color: #392500;
}




/* ====================== Screen ==================== */

@media only screen
and (min-width : 1025px)
and (max-width : 1366px) {
	
.home_drawer h1{
	font-size:32px;
}
.home_drawer p{
	font-size:26px;
	line-height:36px;
}
.column h1{
	font-size:26px;
	line-height:40px;
}
.about_column .column p {
    font-size: 16px;
    margin-bottom: 26px;
    line-height: 20px;
}
.contact_column .column p {
    font-size: 14px;
}
.cred_section .left_part h1, .testimonial_section h1 {
    font-size: 38px;
    margin-bottom: 35px;
}
p {
    font-family: 'Gotham-Book';
    font-size: 16px;
    margin-bottom: 26px;
    line-height: 20px;
}
.cred_section .left_part ul li {
    font-size: 19px;
    margin-bottom: 20px;
    padding-left: 13px;
}
.cred_section .left_part ul li:before {
    font-size: 10px;
}
.logo {
    width: 114px;
    background-size: 100% !important;
    margin-top: 6.2%;
}
.header_img {
    top: -14px;
}
.column ul li {
    font-size: 16px;
}
.bt_bottom_column .column h2, .bt_bottom_column .column h1{
	font-size:26px;
	line-height:42px;
}
.sub_row input {
    width: 82%;
}
.testimoinial_section h2{
	font-size:40px;
}
.testimonial blockquote{
	font-size:25px;
}
.testimonial blockquote:after {
    vertical-align: -62.4px;
}


	
}


@media only screen
and (min-width : 1367px)
and (max-width : 1600px) {
	
.home_drawer h1{
	font-size:42px;
}
.home_drawer p{
	font-size:35px;
	line-height:45px;
}	
.column h1{
	font-size:35px;
	line-height:49px;
}
.about_column .column p{
	font-size:16px;
	line-height:21px;
	margin-bottom: 31px;
}
   
.contact_column .column p{
	font-size:16px;
}
.cred_section .left_part h1{
	font-size:49px;
	margin-bottom:55px;
}
.cred_section .left_part h1, .testimonial_section h1{
	font-size:35px;
	margin-bottom:40px;
}
p{
	font-family: 'Gotham-Book';
	font-size:16px;
	line-height:21px;
	margin-bottom:30px;
}
.cred_section .left_part ul li{
	font-size:16px;
	margin-bottom:25px;
}
.cred_section .left_part ul li:before {
    font-size: 10px;
}
.column ul li{
	font-size:16px;
}
.bt_bottom_column .column h2, .bt_bottom_column .column h1{
	font-size:35px;
	line-height:57px;
}
.testimoinial_section h2{
	font-size:30px;
}
.testimonial blockquote{
	font-size:30px;
}
    .testimonial blockquote:after {
        vertical-align: -77.4px;
    }
	
}


@media only screen
and (min-width : 1601px)
and (max-width : 1920px) {
	
.home_drawer h1{
	font-size:50px;
}	
.home_drawer p{
	font-size:40px;
	line-height:55px;
}
.column h1{
	font-size:41px;
	line-height: 55px;
}
.about_column .column p{
	font-size:22px;
	line-height:27px;
}
.contact_column .column p{
	font-size:20px;
}
.cred_section .left_part h1, .testimonial_section h1{
	font-size:41px;
	margin-bottom:55px;
}
p{
	font-family: 'Gotham-Book';
	font-size:22px;
	line-height:27px;
	margin-bottom:35px;
}
.cred_section .left_part ul li{
	font-size:20px;
	margin-bottom:30px;
}
.column ul li{
	font-size:20px;
}
.bt_bottom_column .column h2{
	font-size:49px;
	line-height:80px;
}
.bt_bottom_column .column h1{
	font-size:49px;
	line-height:80px;
}
.testimoinial_section h2{
	font-size:30px;
}
.testimonial blockquote{
	font-size:35px;
}
	
}


@media only screen
and (min-width : 1921px){
	
.home_drawer h1{
	font-size:80px;
}
.home_drawer p{
	font-size:65px;
	line-height:75px;
}	
.column h1{
	font-size:65px;
	line-height:79px;
}
.about_column .column p{
	font-size:30px;
	line-height:35px;
}
.contact_column .column p{
	font-size:30px;
}
.cred_section .left_part h1, .testimonial_section h1{
	font-size:65px;
	margin-bottom:55px;
}
p{
	font-family: 'Gotham-Book';
	font-size:30px;
	line-height:35px;
	margin-bottom:45px;
}
.cred_section .left_part ul li{
	font-size:30px;
	margin-bottom:50px;
}
.column ul li{
	font-size:30px;
}
.bt_bottom_column .column h2, .bt_bottom_column .column h1{
	font-size:65px;
	line-height:105px;
}
.testimoinial_section h2{
	font-size:22px;
}
.testimonial blockquote{
	font-size:35px;
}
	
}